Subject: CORE2.05 Cyberspace Issue
From: [email-masked] (Rita Marie Rouvalis)
Date: Sat, 24 Apr 1993 23:12:20 GMT

QQQQQQQQQQQQQ] QQQQQQQQQQ] QQQQQQQQQQ]  QQQQQQQQQQQQQ]
        QQQQQQQQQQQQQ] QQQQQQQQQQ] QQQQQQQQQQ]  QQQQQQQQQQQQQ]
        QQQQ]          QQ]     QQ] QQQ]   QQQ]  QQQ]
        QQQQ]          QQ]     QQ] QQQQQQQQQQ]  QQQQQQQQQ]
        QQQQ]          QQ]     QQ] QQQ]  \QQ\   QQQQQQQQQ]
        QQQQ]          QQQQQQQQQQ] QQQ]   \QQ\  QQQ]
        QQQQ]          QQQQQQQQQQ] QQQ]    \QQ\ QQQ]
        QQQQ]          QQQQQQQQQQ] QQQ]     \QQ\QQQ]
        QQQQQQQQQQQQQ]                          QQQQQQQQQQQQQ]
        QQQQQQQQQQQQQ]                          QQQQQQQQQQQQQ]

                              Volume II

                              Issue IV

                           ISSN:  1062-6697

                            ~~~````''''~~~
        CORE is  an electronic journal of poetry, fiction, essays,
        and  criticsm.  Back issues  are  available via  anonymous
        ftp from  ftp.eff.org from  the  /pub/journals  directory,
        and in the  Electronic Frontier Foundation Gopher Space on
        the Instant Karma Zine Stand.

        Please  feel free  to reproduce  CORE in  its entirety only
        throughout Cyberspace.  To reproduce articles individually,
        please contact the author.

        Questions, submissions, and subscription requests should be
        sent to [email-masked].

                            ~~~````''''~~~

                "April is the cruellest month, breeding
                 Lilacs out of the dead land, mixing
                 Memory and desire, stirring
                 Dull roots with spring rain."

        T  H  E     C  Y  B  E  R  S  P  A  C  E     I  S  S  U  E

_____________________________________________________________________________
Rita Rouvalis                                                [email-masked] 

                               Scroll

Concise Oxford Dictionary, 8th Ed., Copyright 1991 Oxford Univ. Press
                                                             
/sestina/ <<ses"ti:n@>> n.[Prosody] a form of rhymed or unrhymed poem with
six stanzas of six lines and a final triplet, all stanzas having the same
six words at the line-ends in six different sequences{foreign word}.       

All of the following poems are Bout Rime Sestinas written for Bill
Knotts' Forms of Poetry graduate class at Emerson.  It will become quickly
obvious which six words where assigned.  To my knowledge, only one of
the poets has an e-mail address; when taken together these verses offer
us a snapshot of the ways in which the Ethersphere has leaked into the
popular consciousness.

.............................................................................
<&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&>

                             Once in Cyberspace

Prosper Barter

Once, when it was all worthwhile, we sat in a room,
but darker.  I can see how the lava lamp stands
near the fake fire place; we sat and whispered through
the night, ringed round bunkbeds, in altered states
of bliss and light.  We were the people 
your mother worried on.  Then there was no cyberspace.

You speak of your brother's acid, cybersapce
raves, techno pop loudspeakers for the new young, room
to dance and thrash and dress like other people --
people from the past (the sixties, *again*).  It stands
to reason some of us will still be trapped there, it's a state
of mind.  And you lament, on through

the night, in front of the TV, smoking.  Through
the haze, you lambast your brother's cyberspace
friends: frozen, boxed to a machine, in states
of comas and worse -- no exercise, no room
for real words.  I cannot accept it.  It stands 
for all I hate.  And yet, I wonder.  Do people

change so much?  Are the youth as we were:  people
passed on on stair wells, Maya leaping through
the window, thinking she could fly?  No photo stands
on my dresser, yet the time before cyberspace
is the most real.  Far from your new home, this clean room,
was joy -- "Beer stick ball": another state

of mind.  My brother yelling, "He's no pitcher, " states,
"He's a belly itcher!"  We were real people,
reaching out.  Yet were we making room
for the new way then?  Was it through 
us that they came to live in cyberspace,
the land of the dead, draped about -- fakes! -- a boy stands

in the corner, dosed all day; not like Bran, who stands
out in memory, ranting on the states
of love in Asia.  "Youth are lost in cyberspace".
But then again, I remember certain people --
you and I, Kevin -- who smoked and drank through
the night, the day, ending up in a cellar room

watching the TV that stands there.  Two people
lost in states of -- Pee Wee's Playhouse -- silent through
the cyberspace haze (even then) in that room.

.............................................................................
<&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&>

                              States of Mind

Jean Mauriello

Unheard, the ex-husband creeps into her room
after breaking in with a baseball bat.  He stands
there; she screams, "How did you ever get through
security, up the alley wall, and crawl in?" He grins, and states,
"Walls are never too high, and people 
never pay attention.  Like cyberspace, 
the alley behind the wall led me here.  The cyberspace
made me do it, like a magnet drew me in this room
and brought me to you.  The people
you'd be here, and this bat stands 
in my hand as a tribute to you. The states
where I've whirled and passed through

since you left me, everything I've been through
has been for you, and for cyberspace,
sweet cyberspace.  His face as he states
these foolish words shines in this room
as she in fear watches, in fear stands
and says, "Get out of here.  I hate people

like you.  You're crazy, nuts, loco -- people
like you wave bates, crawl through
bathroom windows, why?  He stands
taller, silenced.  She insists, "Cyberspace
is no excuse.  You're rude.  This is my room.
I want you out of here.  He states

his displeasure -- he has come so far for her, through states
She doesn't care -- she worries that the people
would wonder why he was in her room
after the divorce they'd been through
and all that.  No room for him and cyberspace.
She refers him to newspaper stands

so that he can get in touch.  He stands
another moment before her, the states
he's travelled in his eyes.  "The cyberspace
made me do it," he says again, "The people
I met who understood me and helped me through
the emptiness that led me back to this room.

She stands and watches him leave, the people
from all the states are expecting his return, through
the cyberspace, crawling from her room.

.............................................................................
<&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&>

                    A Division of Walls and Cyberspace

Jean-Pierre Cuello

Silence locks Joshua within his room,
surrounded by computer and printer stands,
clicking keyboards and humming laser printer, through
which he scans the alternatives states
of existing, without the stress of those people
who neither undersand nor believe cyberspace

is real.  How could anyone doubt cyberspace
as the new manifest destiny?  from the room
next door, heard are shrieks and bitching of those people.
Distracted for a moment, Joshua stands
near the wall and listens as some woman states,
"Just pack up your 12-pack VCR and walk on through

my life.  I'm tired of fast-forwarding through
the good times and rewinding..." Bless cyberspace
for its muted voice and objective states
of expression.  There is no more room 
for this future; drywall stands
between his beliefs and the people

who have no need of technoids, people
whose windows are LCD screens, seeing through
to the other side of scrolls and icons.  He stands
tranquilly in the grasp of cyberspace;
his mind exceeds any computer head room
or Zen-ish transcendental states

of mind.  The only fear he knows, he states
on his MAC screen as, "Error."  Lines the people
he's loved along one wall of his room,
bit-mapped pictures of Josh's life through
which only one dared to reach out into cyberspace.
Her reach fell short and now a new wall stands

between the real World which somehow stands
for something other than what his manual states.
Physical parameters restrict cyberspace
only in as much as what people,
themselves, restrain their wishes and wants through
the confinements of any physical room;

only an imagined wall stands between people
and their ink-mapped states.  Joshua lives on, through
infinite cyberspace, his silent room.

.............................................................................
<&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&>

                       Welcome To Their World

Joshua Davidson

Lots of little stacks become fewer big ones to make room
for the new universe that's to fit on my desk.  It stands
to reason that the old ways be pushed aside, their time is through.
Now I will wander electronically through my states
of confusion, before now at least bounded by my desk.  People
say, "Enjoy the 23rd Century!" As I zoom off into cyberspace

with the flick of a button, and a beep.  "Welcome to Cyberspace!
Beep boop.  Please allow me to show you your room.
Don't worry about noise or embarassment, there are no people
here, just their digitized thoughts."  It's no time to take stands,
the age is upon me.  Hell, even Time Magazine states,
in so many words, that the days of real virtue are through.

But reports of my surprise are greastly exaggerated.  I see through
this:  as I sit at my desk, I'm also travelling through cyberspace,
not subject to any boundaries -- their are no cities or states
(other than those of being), just a universe right in my room,
which used to be earth-bound by papers and books where stands
now a machine, speaking a modem idiom to other virtual people.

Internet, modems, acid house, brain implants.  Where do people
come up with this stuff?  I mean, it's intriguing to get through
to 8 gazillion people at once, but something this big stands
for something, or maybe nothing.  But what do I do in cyberspace?
Maybe my old-fashioned pen-and-ink brain just doesn't have room
for another reality, virtual or not.  How do I get into these states?

So far this whole thing seems pretty much confined to the States,
but can you imagine what sort of virtuous reality bad people 
might create?  I can here them now:  "There just ain't enough room
in this network for the 8 gazillion of us, so I'm through
putting up with the rest of you, you're invading my cyberspace
and I want you out now, Or I'll delete ya where ya stands."

I'm sure that I'll be just a spectator way up in the stands,
never really knowing what's going on.  Even the United States
President knows more than I, as he launches the nation into cyberspace.
Perhaps there are others like me, digitally dysfunctional people
hoping only for some electronic mercy, trying to get through
life tangled in an internet.  Gosh, I hope there's room

for us.. As it stands now, most ordinary people
can't name the states.  Maybe I can be led through
this mysterious cyberspace, like Dante by Virgil -- if there's room.

.............................................................................
<&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&>

                                Dream

Ricia Anne Chansky

I rise from slumber to search my room
For means to hold a dream where our nation stands
For more than money and taxes and greed, and through
The land the new rose up.  In each of the states
All kinds, all colors all creeds, all people
Came together in a new land: Cyberspace.

In this land without history, called Cyberspace,
The world as a whole could find plenty of room
To comfortably raise and support its people.
There a word of promise isn't a lie, it stands
As the word of truth.  Even varied states
Of mind agree, and it becomes easy to follow through;

Because what is an idea if it's not seen through?
Within a human creation lays Cyberspace,
Unseeing of our looks, our body's states.
Conscious only of its yearning to fill the room,
To force us to take a leap from the stands
And into an arena filled with other people.

but the people, they will resist because people
Have for so long been casually defiled through
The ways in which our world works and what it stands
To give; yet takes.  Now someone gives us Cyberspace.
The cursor is a doorway to a room,
A way out of a room, into altered states.

I dreamt people permanently leaving The States,
Bowing down before terminals (as people
Tend to do) and freely worshipping their new room.
They have been give a promise; kept through
The magic of, the miracle of Cyberspace.
Find a computer and alter life as it stands.

If all people were to jump on the stands
And pledge their allegiance to their new states
Of mind, dream would be reality -- in Cyberspace.
But sleep returns and I've no pencil for the people.
They'll never find the door, let alone a way through
The door, if they can't imagine the room.

Our nation for which it stands, people divided by people,
ignorant of higher states, denied a way through
to Cyberspace; will one day, see the room.

.............................................................................
<&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&>

                              Stolen Room

Deirdre O-Neill

For years now, we've been circling in this room
then again, its been no time, and the room stands
silent and undisturbed.  We see each other through
the dusty lenses of too long, not long enough.  States
of mind constantly exchange like the fire people
in circus duos toss back and forth.  Cyberspace

was a place for couples long before this cyberspace
vogue.  A voyeur, like Madonna, came into our room
and stole our show, our ways, our House.  The people
in the cyberspace were couples turning handstands,
or dancing in that I-know-your-info way. Such states
were for insiders, the ones who'd been together through

"it".  Whatever the hell that might be.  Talking through
less molecules than most people, the cyberspace
then was the private virtual reality states
for long, longtime companions:  the room
in which we knew everything.  Cyberspace stands
for something else now, just the way people

refer to Vogue-ing or House.  Hip people
think they know it.  Like a step to get down or through
somehow some kind of electric slide.  Madonna stands
to get millions and fame in cyberspace
for stealing from the House dancers.  Our room
stands to dissolve or burst with all these states

of information free-floating like states
of depression, voguers without a ball, or people
to watch them and clap.  See how silent the room
is with all these people knowing everything?  Through
all this networking the truth gets lost.  Cyberspace
is no longer a place name, something that stands

for knowing someone hard and all the way.  It stands
to lose its meaning entirely.  A friend states
she proved it by naming her dog "Cyberspace".
See now its not a place at all, but a puppy.  People
stare when she calls for her.  Through
my computer, I'm calling on you to find room

for a cyberspace that stands for just two people,
a word that states its for partners who've been through
the net.  Make cyberspace a kind and well-worn room.

.............................................................................
<&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&>

                       Empty of why's this room

Diane M. Joao

Do we know how turns to hesitation leave room
for questions, to wonder aloud what stands
between this sex wall sex?  We, having been through
such things, know.  The questions, like various states
of undress, are comical.  Funny, we're people
not quite human enough to replace cyberspace

with touch, to reinvent compassions.  Cyberspace,
you've often said, is empty jargon.  What room
have you allowed me then, that people
like ourselves must compensate?  As it stands,
I've no answers now.  A kiss, perhaps, states
much more clearly what we've been through,

Though who's to know for sure?  But still through
it all, the all that's been, cyberspace
is constant.  What if one day it states
that all's enough, what then?  This room
we rest in now, a kiss that stands
between us, knows the sort of people

we've become.  We remember people,
(for lack of a better word,) from our pasts: through
the love of she or he, bare witness stands
of who we were, and are.  Come cyberspace:
the what when where and how?  This room's 
too small for miracles.  What states

of mind are we in now?  Our sex wall states
the obvious:  you and I are hungry people
starving for some slight of touch.  There's room
enough for two in here.  The words through
you come into me.  A word like cyberspace --
that's it.  Your definition.  So it stands

then.  We'll kiss.  We will take the stands
we've measured through the years.  Various states
of discontent, perhaps, but more.  Cyberspace
has filled us both with adjectives and verbs.  People
like us contain ourselves in words.  Through 
it all, perhaps one kiss will make room

for a couple more.  As it stands, we're people.
The states we've earned by living through
this noun:  cyberspace.  *Empty of why's this room.*

.............................................................................
<&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&>

                Is There Enough Room for Cyberspace?

Frank Wardega

Although some people might think there is enough room
for all these computer generated intellectuals, something stands
in their way:  Me.  I am absolutely through
with all these idiots, the United States
is full of these ridiculous people
who want us all to go to cyberspace

with them.  Well I don't want to go to cyberspace,
mostly because it's for geeks who sit in a room,
peek into the minds of other people
that they don't even know.  What stands
in the way of these punks taking over the whole United States
and running us all through

the wringer?  And then through
the wash as well.  Cyberspace,
who needs it?  I'm in the happiest of states
alone.  I don't need to look into someone's room
and poke into their head.  The stands
I've taken before are nothing -- how I feel about these people

who want to log-on with so many other people
is almost enough to make me go through
the roof.  It seems like a bunch of one night stands
with other peoples' brains.  A pseudo-orgy in cyberspace?
Well, I wish they would all just get a room.
It will be along time before these United States

become just a maze of bits and bytes.  Oh the states
these worries send me to!  I tell you.  We're all people
here, we can't forget that.  Although there may be room
for everyone's terminals, we've got to get it through
our heads that our space is not cyberspace
its' just space, it stands

for nothing.  It just is.  While cyberspace stands
for everything that is wrong with the United States
these days.  OK.  You might say that cyberspace
can't be that bad.  After all some people
use it occasionally and seem to get through
the day with no problem.  but we'll have to make room

for the stands that these crazy people
are gonna take.  Altered states of consciousness through
my space?  your space?  cyberspace?  How we gonna make room?

.............................................................................
<&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&>

                             Bring on the Band

Jason Barr

I was playing the skin flute in my room.
the music was loud, the band stands
were in my hands.  I let the tunes roam through
my country, my body:  plains, cities; all states
represented in dance halls in my veins.  People
swaying and stomping.  My brain, a cyberspace,

awash in a techo rave.  This cyberspace
was DJ to the beats of the flesh.  Every room
in this nation heard the horns.  The cells, the people
of this body were shouting, "United stands
each member.  We will fight for these states
no matter what punishment we go through.

You see, men can come and romp through
this door; try to end this jive, drain this cyberspace
of its wave, but this body's motto states,
'When the bands jamming in this room 
come hell or high water, the hand stands
no interruption.  People may come and people

may go, but when the gettin's good people
just don't know.'"  Suddenly!  I hear banging through
my door.  My irate mother shouts as she stands,
"What's going on?  This is not cyberspace
where you can do anything.  Who's in your room?
You're having too much fun for one."  she states.

In fear, the party quickly ends; all my states
drained from my body -- the people
return to their cells, and into the room
comes my mother, she slowly walks through.
"I can hear you in the basement."  My book, _Cyberspace:
The Final Frontier_, lays on the floor.  She stands

above me as I lay on my bed.  She stands
little noise in her house.  "I'm warning you," she states,
"I hear that again; you're out.  Pick your Cyberspace
book off the floor.  I'm expecting some people
for dinner tonight so when you're through
with your little party, CLEAN YOUR ROOM!"

She leaves; the band stands begin to play.  "Those people
coming to dinner," my mind states, "Should come through
this cyberspace and join the party in my room."

.............................................................................
<&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&>

                 My Friend Nate Explains Virtual Reality

Michael Henry

My friend Nate takes up a lot of room,
and he reads alot.  Over 6'4" he stands.
He's got James Joyce pecs and he snores so loud.  Through
concrete you can hear it.  It's a condition, he states,
named apnea.  Like narcolepsy, tons of people
have it, maybe millions.  Now he's reading _Cyberspace

and Nirvana_, by Tim Lary.  He wrote _Cyberspace_
because it's "THE drug of the next century.  We need room
to blow boundaries, smash time as we know it... People
are going to become amalgamated with stands
of microchips with Intel Inside." Leary states
in Part 5, "Safe Sex with Cyborg Helmets" (I hear this through

Nate's re-telling, his gruff, voice echoing through
his cave-like nostrils), that in our heads, cyberspace
will have a plug-in outlet to join you with states
of ecstasy, endorphins, and room
after room of electronic orgies.  This stands
as a major breakthrough, says Nate, for all people

worldwide.  If you're one of many depressed people,
forget your pain and plug into a vast menu through
which you might enjoy Bar-BQ ribs (Nate's favorite).  Nate stands
up, scratches his armpit, and adds, "Cyberspace
is coming, and whether you like it or not, make room
because its already kind of sheik in the states

of California and Texas.  It's in these states
because of demand" Nate says, yawning.  People
will toss out their shrinks and TV's, and set up a room
with a special chair, black walls and carpet, and through
a glass sphere and temp controls, cyberspace
will rock their world.  Just think of the stands

of diskettes with the worlds you can play in; these stands
will have stuff like, KILL YOUR BOSS, BUNJI JUMP, STATES
OF UNDRESS, YOU ARE THE HULK, CYBERSPACE 
LAS VEGAS, where you play Blackjack against people
like James Bond and Don Trump.  There's also, I'M THROUGH
WITH YOU -- VIRTUAL DIVORCE.  Leary writes that "there's room

for grand stands full of users.  They'll be common people
from all states in the US.  It's their ideas through
which Cyberspace will expand God's Heavenly Room."

.............................................................................
<&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&>

                       Sestina In Two Voices

Virgina Crawford

It's when we're alone and the room
is dark, when the blue reflection stands
on the floor and I can see you through
this blueness, as it progresses through states
of light and depth, two people
curled on the bed in the cyberspace

of each other's heads.  Their cyberspace
expands to include the whole room,
the bed, and shadows and people,
all seeped in this night's blue glow that stands
watch as they grow in the marked states
of their engagement.  Through

skin, souls feel as easily as the light comes through
the window and dances around the blue cyberspace
of the room.  Fingering his full lip she states
that she can't leave the things she's felt in this room,
where they screamed and too their stands,
then settled like civilized people.

And when we had to divide, be two people,
we cried and wondered how we'd get through.
The house where they lived still stands
somewhere between cyberspace
and their dreams where there's enough room
to write without being harassed by the State's

lawyers who haggle until he or she states
what they want to hear.  These aren't fair people
who hold us in a cell, a tiny room
where we can't breathe, light can't get through
the window cracks.  don't even think of cyberspace.
I don't believe what I see on the stands.

I don't think the country stands
for what it used to, take me from these States,
I need more than the narrow cyberspace
of this place to survive, these people
suck and slurp me down, drag me through
hell instead o fleaving me to our room

where I used to write, where blue stands and we're
   the people
in constant states of eclipse, ascending through,
to the whole cyberspace of our room.

.............................................................................
<&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&><&>&<&>

                      A Less Crowded House
J.D. Nelson

Sometimes I don't think there's enough room
in this house.  If one of my sons stands
in front of the Nintendo, the other can't see through
him, and soon they're both yelling.  One states
"I was here first," and it seems like people
in a brick Cape clog each other's cyberspace.

My husband went in search of his own cyberspace
two years ago, saying he needed more room
to find himself, and there were so many people
here, he couldn't think straight.  It stands
to reason that I got pissed, and when he now states
that he wants to come home, I say no, I'm through

with hoping he and I still have a chance.  Through
seven years of marriage, he lived in cyberspace,
I think, never able to see my states
of distress increase when the room
between us widened.  Now he stands
before me, proclaiming that two people

who love each other should be together; people
don't need to be alone, and it's through
my own fault if I continue to take these stands:
not allowing him back into my cyberspace,
and insisting he find the time to make some room
for change.  You see, I was sick of the drunken states

he used to come home in, and that states'
ability to hurt all the people
closest to him, the ones who room
in this house now.  It could only be through
some miracle of cyberspace
proportions that this family will be saved.  My son stands

by his father, but I make my stands
on the principle that I can't tolerate some states.
My husband lost in cyberspace,
floating on a beer high with people
he grew up with, traveling through
all the bars in town, leaves me no room.

My husband stands to lose allthe people 
whom he states he loves themost; through
cyberspace he'll drift while I make my own room.

____________________________________________________________________________
                                              
                             April 1993

                  =]  Instant Karma Publishing  [=
-- 
Rita Rouvalis
[email-masked]
urtses oses osnsci speugh ugh uuf f f lay—makmakm's to–makmakm if–makmakmce

wce

wcck agck agc people
to people
to carp, he o hh rBUBUB���nitenitenace,
rell, , he €  QQ].."..".ec  QQ]makmakmm]    mak, he €ati.."..".”  QQ] stands, he  we gh
as tas ta lay speap.ap.a, tr, tr,partying throing throiiyberspace
eus wioom
fonttates
 each€-NCybersCybersC€  QQ]makmakmàh ower ,
I €atimakmakmomesomeso, ma, ma,ti<&><&>&<&><&t, at, at stand people, oorrorro]    mak, he , he , yo?

.?

.?DaDaD.  Pe.  Pe.nscinscinmigh&<&><&>&<&<&><&>&<&]    mak, he  in cybeencmakmakmhrough
ahrough
ahr th, he lay&>&<&><&>&<&wer , he nn             Imakmakm€kind aa maza mazand se -eople
sweople
swe.  J£ what  what  €  QQ]mak  Pe3:e, bwallsstands:te te t.  Pe.  Pe.endoendoeom.om.o€  QQ]makmakm2.  QQ]callcallcces]    makmakmwor
        thmakmakm”  QQ] stands, he  we gh
as tas ta lay spe'"'"'y, ey, eypartyus wi€  QQ]makmakm2.  QQ]le sle sl room
w]    makmakmdsnt makmakm”  QQ] stands, he  we gh
as tas ta lay spe'"re ruight ou l and D and D 

and byand bya metent,Magit sit siQQQQQQQ]ll mll mll and D and D  if if people
jI coI coImakeberspace_berspace_bb¥

Jaress iress irmakeberspace_berspace_bb¥

Jaincrincrimakeberspace_berspace_bbbluebluebblessMy FMy FMMJIJIJJ